/* ----------Interest Form Section------------------- */
.txtsize
{
   	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
   	 font-size: 12px;
	color: #666666;
}
#form  {
    	width: 600px;
	height: auto;
	float: left;
	padding-left: 25px 
}
.formClass  {
    	padding: 5px 5px 5px 5px;
  	font-size: 12px;
	font-weight: normal;	
	text-decoration: none;
	border: 0px solid #EFEFEF;
}
.starClass  {
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 10px; color: #FF0000;

}
.indreq  {
   	 text-decoration: none;
	color: #406679;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
 .textEnqForm
{  
	border-color:#C6C6C6;
	border-style: solid;
	border-top-width: 1px; 
    	border-right-width: 1px;
    	border-bottom-width: 1px;
    	border-left-width: 1px;
	font-variant: normal;
	font-family: Arial, Helvetica, sans-serif;
 	font-size: 12px; 
	color: #666666;
 }
.buttonnews
{
	background-color:#0099B9;
	border-color:#056B85;
	border-style: solid;
	border-top-width: 1px; 
    	border-right-width: 1px;
    	border-bottom-width: 1px;
    	border-left-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
    	font-size: 12px;
	color:#FFFFFF;
	font-weight:bold;
}
/*---------- Interest Form Section Ends------------- */